/*
Theme Name:     Child
Description:    
Author:         EPR Aerospace News
Template:       twentyfourteen

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

.site-header {
	background-color: #37559d;
	max-width: 1260px;
	position: relative;
	width: 100%;
	z-index: 4;
}

.site-footer {
	background-color: #37559d;
	font-size: 12px;
	position: relative;
	z-index: 3;
}

.site:before {
	background-color: #37559d;
	content: "";
	display: block;
	height: 100%;
	min-height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	width: 222px;
	z-index: 2;
}